using System;

namespace Oefening_2
{
    class Program
    {
        static void Main(string[] args)
        {
            int a = 5;
            int b = 8;
            Console.WriteLine($"a={a}, b={b}");
            Swapper.SwapInt(ref a, ref b);
            Console.WriteLine($"a={a}, b={b}");

            string x = "vijf";
            string y = "acht";
            Console.WriteLine($"x={x}, y={y}");
            Swapper.SwapString(ref x, ref y);
            Console.WriteLine($"x={x}, y={y}");

            Swapper.Swap(ref a, ref b);
            Console.WriteLine($"a={a}, b={b}");
            Swapper.Swap(ref x, ref y);
            Console.WriteLine($"x={x}, y={y}");
        }
    }
}
